<?php
// Version: 2.1.0; EmailTemplates

// Since all of these strings are being used in emails, numeric entities should be used.

// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally, do not translate the @additional_params: line or the variable names in the lines that follow it. You may
//   translate the description of the variable. Do not translate @description:, however you may translate the rest of that line.

// Do not use block comments in this file, they will have special meaning.

global $txtBirthdayEmails;

/**
	@additional_params: resend_activate_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONCODE:  The code needed to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['resend_activate_message_subject'] = 'Pozdravljen/a na forumu {FORUMNAME}';
$txt['resend_activate_message_body'] = 'Hvala, ker si se registriral na forumu {FORUMNAME}. Tvoje uporabniško ime je {USERNAME}. Če pozabiš svoje geslo ga lahko povrneš na strani {FORGOTPASSWORDLINK}.

Predno se prvič prijaviš, moraš aktivirati svoj račun z izbiro spodnje povezave:

{ACTIVATIONLINK}

Če boš imel težave z aktivacijo, prosim obišči {ACTIVATIONLINKWITHOUTCODE} in vpiši kodo "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: resend_pending_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
	@description:
*/
$txt['resend_pending_message_subject'] = 'Pozdravljen/a na forumu {FORUMNAME}';
$txt['resend_pending_message_body'] = '{REALNAME}, prejeli smo tvojo registracijsko zahtevo na forumu {FORUMNAME}.

Registriral/a si uporabniško ime {USERNAME}.

Preden se boš lahko registriral/a in začel/a uporabljati forum, bomo pregledali tvoje povpraševanje po registraciji in jo odobrili. Dobil/a boš email s tega naslova.

{REGARDS}';

/**
	@additional_params: mc_group_approve
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was accepted into.
	@description: The request to join a particular membergroup has been accepted.
*/
$txt['mc_group_approve_subject'] = 'Odobritev članstva v skupini';
$txt['mc_group_approve_body'] = '{USERNAME},

Z veseljem ti sporočamo, da smo odobrili članstvo v skupini "{GROUPNAME}" na forumu {FORUMNAME}. Tvoj račun smo prijavili za članstvo.

{REGARDS}';

/**
	@additional_params: mc_group_reject
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
	@description: The request to join a particular membergroup has been rejected.
*/
$txt['mc_group_reject_subject'] = 'Zavrnitev članstva';
$txt['mc_group_reject_body'] = '{USERNAME},

Z obžalovanjem ti sporočamo, da smo članstvo v skupini  "{GROUPNAME}" na forumu {FORUMNAME} zavrnili.

{REGARDS}';

/**
	@additional_params: mc_group_reject_reason
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
		REASON: Reason for the rejection.
	@description: The request to join a particular membergroup has been rejected with a reason given.
*/
$txt['mc_group_reject_reason_subject'] = 'Zavrnitev članstva';
$txt['mc_group_reject_reason_body'] = '{USERNAME},

Z obžalovanjem ti sporočamo, da smo članstvo v skupini "{GROUPNAME}" na forumu {FORUMNAME} zavrnili iz sledečih razlogov:

 {REASON}

{REGARDS}';

/**
	@additional_params: admin_approve_accept
		NAME: The display name of the member.
		USERNAME: The user name for the member receiving the email.
		PROFILELINK: The URL of the profile page.
		FORGOTPASSWORDLINK: The URL of the "forgot password" page.
	@description:
*/
$txt['admin_approve_accept_subject'] = 'Pozdravljen/a na  {FORUMNAME}';
$txt['admin_approve_accept_body'] = 'Pozdravljen/a, {NAME}

Tvoj račun je bil omogočen ročno. Sedaj se lahko prijaviš in vidiš celotni forum. Tvoje uporabniško ime je: {USERNAME}. Če boš pozabil svoje geslo ga lahko obnoviš na {FORGOTPASSWORDLINK}.

{REGARDS}';

/**
	@additional_params: admin_approve_activation
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_activation_subject'] = 'Pozdravljen/a na {FORUMNAME}';
$txt['admin_approve_activation_body'] = 'Pozdravljen/a, {USERNAME}!

Tvoj račun na {FORUMNAME} je admin odobril. Predno se prijaviš moraš prvo aktivirati tvoj račun z izbiro spodne povezave:

{ACTIVATIONLINK}

Če bi imel težave z aktivacijo prosim obišči {ACTIVATIONLINKWITHOUTCODE} in vnesi "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: admin_approve_reject
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_reject_subject'] = 'Registracija zavrnjena';
$txt['admin_approve_reject_body'] = '{USERNAME},

Z obžalovanjem ti sporočamo, da smo tvojo prijavo na forum {FORUMNAME} zavrnili.

{REGARDS}';

/**
	@additional_params: admin_approve_delete
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_delete_subject'] = 'Račun izbrisan';
$txt['admin_approve_delete_body'] = '{USERNAME},

Tvoj račun na {FORUMNAME} smo izbrisali. To se je lahko zgodilo, ker računa nisi nikoli aktiviral. V tem primeru se boš lahko še enkrat registriral.

{REGARDS}';

/**
	@additional_params: admin_approve_remind
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_remind_subject'] = 'Opomnik registracije';
$txt['admin_approve_remind_body'] = '{USERNAME},
Še vedno nisi aktiviral/a svojega računa na {FORUMNAME}.

Prosimo uporabi spodnji link za aktiviranje tvojega računa:
{ACTIVATIONLINK}

Če bi imel težave za aktivacijo prosimo obišči  {ACTIVATIONLINKWITHOUTCODE} in vstavi kodo "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params:
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_register_activate_subject'] = 'Pozdravljen/a na {FORUMNAME}';
$txt['admin_register_activate_body'] = 'Zahvaljujemo se ob registraciji na {FORUMNAME}. Tvoje uporabniško ime je  {USERNAME} in tvoje geslo je {PASSWORD}.

Pred prvo prijavo moraš aktivirati svoj račun z izbiro spodnjega linka:

{ACTIVATIONLINK}

Če bi imel težave za aktivacijo prosimo obišči {ACTIVATIONLINKWITHOUTCODE} in vpiši kodo "{ACTIVATIONCODE}".

{REGARDS}';

$txt['admin_register_immediate_subject'] = 'Pozdravljen/a na forumu {FORUMNAME}';
$txt['admin_register_immediate_body'] = 'Hvala, ker si se registriral/a na forumu {FORUMNAME}. Tvoje uporabniško ime je {USERNAME} in geslo je {PASSWORD} in naslov foruma je {SCRIPTURL}.

{REGARDS}';

/**
	@additional_params: new_announcement
		TOPICSUBJECT: The subject of the topic being announced.
		MESSAGE: The message body of the first post of the announced topic.
		TOPICLINK: A link to the topic being announced.
		UNSUBSCRIBELINK: Link to unsubscribe from announcements.
	@description:
*/
$txt['new_announcement_subject'] = 'Objava: {TOPICSUBJECT}';
$txt['new_announcement_body'] = '{MESSAGE}

Celotno objavo lahko prebereš na sledeči povezavi:
{TOPICLINK}

Če se želiš odjaviti od teh obvestil, sledi tej povezavi:
{UNSUBSCRIBELINK}

Za več nadzora nad prejemanimi e-poštnimi obvestili se prijavi na forum in pojdi na območje za obvestila v svojem profilu.

{REGARDS}';

/**
	@additional_params: notify_boards_once_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_body_subject'] = 'Nova tema: {TOPICSUBJECT}';
$txt['notify_boards_once_body_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je bila dodana na forumu ki jo slediš.

Lahko ji slediš na:
{TOPICLINK}

Lahko je objavljeno več tem, toda ne boš dobil/a več obvestil, dokler se ne prijaviš na forum.

Vsebina nove teme je:
{MESSAGE}

Odjavi se od prejemanja obvestila s te teme:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_subject'] = 'Nova tema: {TOPICSUBJECT}';
$txt['notify_boards_once_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je objavljena na forumu ki mu slediš.

Lahko jo vidiš na:
{TOPICLINK}

Lahko je objavljeno več tem, toda ne boš dobil/a več obvestil, dokler se ne prijaviš na forum.

Odjavi prejemanje obvestila s te teme:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_body_subject'] = 'Nova tema: {TOPICSUBJECT}';
$txt['notify_boards_body_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je bila objavljena na forumu, ki mu slediš.

Lahko jo prebereš na:
{TOPICLINK}

Vsebina teme je:
{MESSAGE}

Odjaviš se lahko na spodnjem linku:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notify_boards
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_subject'] = 'Nova tema: {TOPICSUBJECT}';
$txt['notify_boards_body'] = 'Nova tema, \'{TOPICSUBJECT}\', je bila objavljena na forumu, ki mu slediš.

Lahko jo vidiš na:
{TOPICLINK}

Odjaviš se lahko na spodnjem linku:
{UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_reply
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_reply_subject'] = 'Odgovor na temo: {SUBJECT}';
$txt['alert_unapproved_reply_body'] = 'Odgovor je objavil uporabnik {POSTERNAME} v \'{SUBJECT}\'.

Lahko jo vidiš na:
{LINK}

{REGARDS}';

/**
	@additional_params: unapproved_attachment
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the message with the attachment.
	@description:
*/
$txt['unapproved_attachment_subject'] = 'Nova neodobrena priponka v: {SUBJECT}';
$txt['unapproved_attachment_body'] = 'Nova priponka je bila dodana v \'{SUBJECT}\', ki jo je treba odobriti.

To prilogo lahko odobriš ali zavrneš na spodnji povezavi, ki te pripelje do sporočila, katerega del je.

{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_post
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_post_subject'] = 'Nova neodobrena objava: {SUBJECT}';
$txt['alert_unapproved_post_body'] = 'Objavljen je bilo nov odgovor, ki ga je treba odobriti: \'{SUBJECT}\'

To objavo lahko odobriš ali zavrneš s spodnjo povezavo:
{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_topic
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_topic_subject'] = 'Nova neodobrena tema: {SUBJECT}';
$txt['alert_unapproved_topic_body'] = 'Objavljena je bila nova tema, ki jo je treba odobriti: \'{SUBJECT}\'

To temo lahko odobriš ali zavrneš s spodnjo povezavo:
{LINK}

{REGARDS}';

/**
	@additional_params: request_membership
		RECPNAME: The name of the person receiving the email
		APPLYNAME: The name of the person applying for group membership
		GROUPNAME: The name of the group being applied to.
		REASON: The reason given by the applicant for wanting to join the group.
		MODLINK: Link to the group moderation page.
	@description:
*/
$txt['request_membership_subject'] = 'Povpraševanje za včlanitev v skupino';
$txt['request_membership_body'] = '{RECPNAME},

{APPLYNAME} želi včlanitev v skupino "{GROUPNAME}". Uporabnik je podal naslednji razlog:

{REASON}

Lahko odobriš ali zavrneš članstvo na spodnjih linkih:

{MODLINK}

{REGARDS}';

/**
	@additional_params: paid_subscription
		REALNAME: The real (display) name of the person receiving the email.
		PROFILE_LINK: Link to profile of member receiving email where can renew.
		SUBSCRIPTION: Name of the subscription.
		END_DATE: Date it expires.
	@description:
*/
$txt['paid_subscription_reminder_subject'] = 'Naročnina na forum se bo iztekla {FORUMNAME}';
$txt['paid_subscription_reminder_body'] = '{REALNAME},

Naročnina na forum {FORUMNAME} se bo iztekla. Če si ob prijavi izbral avto-obnovitev ne rabiš narediti ničesar - v nasprotnem primeru morda želiš premisliti o ponovni naročnini. Podrobnosti so spodaj:

Prijavno ime: {SUBSCRIPTION}
Izstek članstva: {END_DATE}

Za urejanje naročnine sledi spodnji povezavi:
{PROFILE_LINK}

{REGARDS}';

/**
	@additional_params: activate_reactivate
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
	@description:
*/
$txt['activate_reactivate_subject'] = 'Pozdravljen/a nazaj na {FORUMNAME}';
$txt['activate_reactivate_body'] = 'S ciljem ponovnega preverjanja tvojega emaila smo tvoj račun deaktivirali. Pritisni sledeči link za ponovno aktivacijo:
{ACTIVATIONLINK}

Če boš imel težave z aktivacijo prosimo obišči {ACTIVATIONLINKWITHOUTCODE} in uporabi kodo "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: forgot_password
		REALNAME: The real (display) name of the person receiving the reminder.
		REMINDLINK: The link to reset the password.
		IP: The IP address of the requester.
		MEMBERNAME:
	@description:
*/
$txt['forgot_password_subject'] = 'Novo geslo za {FORUMNAME}';
$txt['forgot_password_body'] = 'Dragi {REALNAME},
Ta mail je bil poslan, ker si uporabil \'pozabil geslo\' za svoj račun. Za nastavitev novega gesla sledi spodnjemu linku:
{REMINDLINK}

IP: {IP}
Uporabnik: {MEMBERNAME}

{REGARDS}';

/**
	@additional_params: send_email
		EMAILSUBJECT: The subject the user wants to email.
		EMAILBODY: The body the user wants to email.
		SENDERNAME: The name of the member sending the email.
		RECPNAME: The name of the person receiving the email.
	@description:
*/
$txt['send_email_subject'] = '{EMAILSUBJECT}';
$txt['send_email_body'] = '{EMAILBODY}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		REPORTERNAME: The name of the person reporting the post.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
		COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
	@description: When a user reports a post this email is sent out to moderators and admins of that board.
*/
$txt['report_to_moderator_subject'] = 'Prijavljena objava: {TOPICSUBJECT} od {POSTERNAME}';
$txt['report_to_moderator_body'] = 'Objava "{TOPICSUBJECT}" od {POSTERNAME} je bila prijavljena od {REPORTERNAME} na forumu, ki ga moderiraš:

Vsebina: {TOPICLINK}
Moderacijski center: {REPORTLINK}

Prijavitelj je pustil sledeči komentar:
{COMMENT}

{REGARDS}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		COMMENTERNAME: The name of the person who replied to the report.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
	@description: When a moderator replies to a moderation report, this can be sent to the other moderators who previously replied.
*/
$txt['reply_to_moderator_subject'] = 'Nadaljevanje prijavljene objave: {TOPICSUBJECT} od {POSTERNAME}';
$txt['reply_to_moderator_body'] = 'V preteklosti, tema "{TOPICSUBJECT}" je bila prijavljena moderatorjem.

Od takrat je {COMMENTERNAME} v poročilo dodal komentar. Več informacij najdeš na forumu.

Tema: {TOPICLINK}
Središče za moderiranje: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		REPORTERNAME: The name of the person reporting the profile
		PROFILELINK: The link to the profile that was reported
		COMMENT: The comment left by the reporter.
 	@description: When a user's profile is reported
*/
$txt['report_member_profile_subject'] = 'Prijavljeni profil: {MEMBERNAME}';
$txt['report_member_profile_body'] = 'Profil "{MEMBERNAME}" je prijavil/a {REPORTERNAME}.

Profil: {PROFILELINK}
Središče za moderiranje: {REPORTLINK}

Poročevalec je podal naslednji komentar:
{COMMENT}

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		COMMENTERNAME: The name of the person who added the comment
		PROFILELINK: The link to the profile that was reported
 	@description: When someone replies to a report about a profile, this can be sent to others who replied
*/
$txt['reply_to_member_report_subject'] = 'Nadaljevanje prijavljenega profila: {MEMBERNAME}';
$txt['reply_to_member_report_body'] = 'V preteklosti je bil  profil {MEMBERNAME} prijavljen.

Od takrat je {COMMENTERNAME} v poročilo dodal komentar. Več informacij najdeš na forumu.

Profil: {PROFILELINK}
Središče za moderiranje: {REPORTLINK}

{REGARDS}';

/**
	@additional_params: change_password
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
	@description:
*/
$txt['change_password_subject'] = 'Novo geslo';
$txt['change_password_body'] = 'Zdravo, {USERNAME}!

Tvoji prijavni podatki na {FORUMNAME} so spremenjeni. Imaš novo geslo. Spodaj so novi prijavni podatki.

Uporabniško ime je "{USERNAME}" in geslo je "{PASSWORD}".

Lahko ga spremeniš po prvi prijavi na strani s profilom, ali z obiskom te strani po prijavi:
{SCRIPTURL}?action=profile

{REGARDS}';

/**
	@additional_params: register_activate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_activate_subject'] = 'Pozdravljen/a na forumu {FORUMNAME}';
$txt['register_activate_body'] = 'Hvala, ker si se registriral na {FORUMNAME}. Tvoje uporabniško ime je {USERNAME}. Če pozabiš svoje geslo ga lahko obnoviš na {FORGOTPASSWORDLINK}.

Predno se prijaviš moraš aktivirati tvoj račun. Sledi naslednji povezavi:

{ACTIVATIONLINK}

Ob težavah obišči {ACTIVATIONLINKWITHOUTCODE} in uporabi kodo "{ACTIVATIONCODE}".

{REGARDS}';

/**
	@additional_params: register_coppa
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		COPPALINK:  The URL link to the coppa form.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_coppa_subject'] = 'Pozdravljen/a na  {FORUMNAME}';
$txt['register_coppa_body'] = 'Hvala, ker si se registriral na  {FORUMNAME}. Tvoje uporabniško ime je {USERNAME}. Če boš pozabil geslo, ga lahko spremeniš na {FORGOTPASSWORDLINK}.

Predno se prijaviš zahteva administrator foruma strinjanje tvojih skrbnikov, da se smeš pridružit skupnosti. Več informacij lahko dobiš spodaj:

{COPPALINK}

{REGARDS}';

/**
	@additional_params: register_immediate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_immediate_subject'] = 'Pozdravljen/a na {FORUMNAME}';
$txt['register_immediate_body'] = 'Hvala ker si se registriral na forumu {FORUMNAME}. Tvoje uporabniško ime je  {USERNAME}. Če boš pozabil geslo, ga lahko spremeniš na {FORGOTPASSWORDLINK}.

{REGARDS}';

/**
	@additional_params: register_pending
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_pending_subject'] = 'Pozdravljen/a na {FORUMNAME}';
$txt['register_pending_body'] = 'Prejeli smo tvoje povpraševanje za registracijo na {FORUMNAME}, {REALNAME}.

Registriral si se z uporabniškim imenom {USERNAME}. Če pozabiš svojo geslo, ga lahko spremeniš na {FORGOTPASSWORDLINK}.

Preden se lahko prijaviš in začneš uporabljati forum, bo tvoje povpraševanje pregledano in odobreno. Ko se to zgodi, boš prejel še en email s tega naslova.

{REGARDS}';

/**
	@additional_params: notification_reply
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_subject'] = 'Odgovor na temo: {TOPICSUBJECT}';
$txt['notification_reply_body'] = 'Uporabnik {POSTERNAME} je objavil odgovor na temo, ki jo opazuješ.

Poglej odgovor: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_reply_body
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_subject'] = 'Odgovor na temo: {TOPICSUBJECT}';
$txt['notification_reply_body_body'] = 'Uporabnik {POSTERNAME} je objavil odgovor na temo, ki jo opazuješ.

Poglej odgovor : {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

Tekst odgovora:
{MESSAGE}

{REGARDS}';

/**
	@additional_params: notification_reply_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_once_subject'] = 'Odgovor na temo: {TOPICSUBJECT}';
$txt['notification_reply_once_body'] = 'Uporabnik {POSTERNAME} je objavil odgovor na temo, ki jo opazuješ.

Poglej odgovor: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

Lahko bo objavljenih še več odgovorov , vendar ne boš več prejemali obvestil, dokler ne boš prebral teme.

{REGARDS}';

/**
	@additional_params: notification_reply_body_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_once_subject'] = 'Odgovor na temo: {TOPICSUBJECT}';
$txt['notification_reply_body_once_body'] = 'Uporabnik {POSTERNAME} je objavil odgovor na temo, ki jo opazuješ.

Poglej odgovor: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

Tekst odgovora:
{MESSAGE}

Lahko bo objavljenih še več odgovorov, vendar ne boš več prejemali obvestil, dokler ne boš prebral teme.

{REGARDS}';

/**
	@additional_params: notification_sticky
	@description:
*/
$txt['notification_sticky_subject'] = 'Pripeta tema: {TOPICSUBJECT}';
$txt['notification_sticky_body'] = 'Tema, ki ji slediš, je bila označena kot pripeta tema.

Poglej temo: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_lock
	@description:
*/
$txt['notification_lock_subject'] = 'Tema je zaklenjena: {TOPICSUBJECT}';
$txt['notification_lock_body'] = 'Tema, ki ji slediš, je bila zaklenjena.

Glej temo na: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_unlock
	@description:
*/
$txt['notification_unlock_subject'] = 'Tema je odklenjena: {TOPICSUBJECT}';
$txt['notification_unlock_body'] = 'Tema, ki ji slediš, je bila odklenjena.

Poglej temo: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj:: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_remove
	@description:
*/
$txt['notification_remove_subject'] = 'Izbrisana tema: {TOPICSUBJECT}';
$txt['notification_remove_body'] = 'Tema, ki ji slediš, je bila izbrisana.

{REGARDS}';

/**
	@additional_params: notification_move
	@description:
*/
$txt['notification_move_subject'] = 'Premaknjena tema: {TOPICSUBJECT}';
$txt['notification_move_body'] = 'Tema, ki ji slediš, je bila premaknjena na drugo desko.

Poglej temo: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_merged
	@description:
*/
$txt['notification_merge_subject'] = 'Združena tema: {TOPICSUBJECT}';
$txt['notification_merge_body'] = 'Tema, ki ji slediš, je bila združena z drugo temo..

Poglej novo združeno temo: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: notification_split
	@description:
*/
$txt['notification_split_subject'] = 'Razdeljena tema: {TOPICSUBJECT}';
$txt['notification_split_body'] = 'Tema, ki ji slediš, je bila razdeljena na dve ali več tem..

Poglej kaj je ostalo od teme: {TOPICLINK}

Odjavi se od obvestil na to temo tukaj: {UNSUBSCRIBELINK}

{REGARDS}';

/**
	@additional_params: admin_notify
		USERNAME:
		PROFILELINK:
	@description:
*/
$txt['admin_notify_subject'] = 'Nov član se je pridružil';
$txt['admin_notify_body'] = '{USERNAME} se je pridružil tvojemu forumu. Poglej njegov profil.
{PROFILELINK}

{REGARDS}';

/**
	@additional_params: admin_notify_approval
		USERNAME:
		PROFILELINK:
		APPROVALLINK:
	@description:
*/
$txt['admin_notify_approval_subject'] = 'Nov član se je pridružil';
$txt['admin_notify_approval_body'] = '{USERNAME} se je pravkar pridružil forumu. Poglej njegov profil.
{PROFILELINK}

Preden se ta član lahko prijavi moraš odobriti njegov račun. Klikni na link, da dobiš stran odobritve.
{APPROVALLINK}

{REGARDS}';

/**
	@additional_params: admin_attachments_full
		REALNAME:
	@description:
*/
$txt['admin_attachments_full_subject'] = 'Nujno! Mapa za priponke je skoraj polna';
$txt['admin_attachments_full_body'] = '{REALNAME},

Mapa za priponke na forumu {FORUMNAME} je skoraj polna. Prosim obišči forum in reši problem.

Ko bo mapa enkrat polna uporabniki ne bodo mogli več dodajati priponk, ali dodajati  avatarjev (če je to omogočeno).

{REGARDS}';

/**
	@additional_params: paid_subscription_refund
		NAME: Subscription title.
		REALNAME: Recipients name
		REFUNDUSER: Username who took out the subscription.
		REFUNDNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_refund_subject'] = 'Povrnjena plačana naročnina';
$txt['paid_subscription_refund_body'] = '{REALNAME},

Član foruma je prejel povrnjeno plačano naročnino. Spodaj so podrobnosti te naročnine:

	Naročnina: {NAME}
	Uporabniško ime: {REFUNDNAME} ({REFUNDUSER})
	Datum: {DATE}

Lahko si ogledaš profil člana s klikom na spodnjo povezavo:
{PROFILELINK}

{REGARDS}';

/**
	@additional_params: paid_subscription_new
		NAME: Subscription title.
		REALNAME: Recipients name
		SUBEMAIL: Email address of the user who took out the subscription
		SUBUSER: Username who took out the subscription.
		SUBNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_new_subject'] = 'Nova plačana naročnina';
$txt['paid_subscription_new_body'] = '{REALNAME},

Član foruma je vzel novo plačano naročnino. Spodaj so podrobnosti te naročnine:

	Naročnina: {NAME}
	Uporabniško ime: {SUBNAME} ({SUBUSER})
	Uporabniški e-naslov: {SUBEMAIL}
	Cena: {PRICE}
	Datum: {DATE}

Lahko si ogledaš profil člana s klikom na spodnjo povezavo:
{PROFILELINK}

{REGARDS}';

/**
	@additional_params: paid_subscription_error
		ERROR: Error message.
		REALNAME: Recipients name
	@description:
*/
$txt['paid_subscription_error_subject'] = 'Napaka pri plačani naročnini';
$txt['paid_subscription_error_body'] = '{REALNAME},

Prišlo je do naslednje napake pri obdelavi plačane naročnine:
---------------------------------------------------------------
{ERROR}

{REGARDS}';

/**
	@additional_params: new_pm
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_subject'] = 'Novo osebno sporočilo: {SUBJECT}';
$txt['new_pm_body'] = '{SENDER} je pravkar poslal/a osebno sporočilo v {FORUMNAME}.

POMEMBNO: Ne pozabi, to je samo obvestilo. Ne odgovarjaj na to e-poštno sporočilo direktno.

Preberi to osebno sporočilo tukaj: {READLINK}

Na to osebno sporočilo odgovori tukaj: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_subject'] = 'Novo osebno sporočilo: {SUBJECT}';
$txt['new_pm_body_body'] = '{SENDER} je pravkar poslal/a osebno sporočilo v {FORUMNAME}.

POMEMBNO: Ne pozabi, to je samo obvestilo. Ne odgovarjaj na to e-poštno sporočilo direktno.

Osebno sporočilo:

{MESSAGE}

Na to osebno sporočilo odgovori tukaj: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_tolist_subject'] = 'Novo osebno sporočilo: {SUBJECT}';
$txt['new_pm_tolist_body'] = 'Tebi in {TOLIST} je {SENDER} je pravkar poslal/a osebno sporočilo v {FORUMNAME}

POMEMBNO: Ne pozabi, to je samo obvestilo. Ne odgovarjaj na to e-poštno sporočilo direktno.

Preberi to osebno sporočilo tukaj: {READLINK}

Na to osebno sporočilo odgovori (samo pošiljatelju) tukaj: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_tolist_subject'] = 'Novo osebno sporočilo: {SUBJECT}';
$txt['new_pm_body_tolist_body'] = 'Tebi in {TOLIST} je {SENDER} je pravkar poslal/a osebno sporočilo v {FORUMNAME}

POMEMBNO: Ne pozabi, to je samo obvestilo. Ne odgovarjaj na to e-poštno sporočilo direktno.

Osebno sporočilo:

{MESSAGE}

Na to osebno sporočilo odgovori (samo pošiljatelju) tukaj: {REPLYLINK}


{REGARDS}';

/**
	@additional_params: msg_quote
		CONTENTSUBJECT: The post subject.
		QUOTENAME:  The user name for the member creating the quote
		MEMBERNAME:  The user name for the member being quoted
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been quoted in a post
 */
$txt['msg_quote_subject'] = 'V prispevku si bil citiran: {CONTENTSUBJECT}';
$txt['msg_quote_body'] = 'Pozdravljen/a {MEMBERNAME},

V prispevku z naslovom "{CONTENTSUBJECT}" te je citiral {QUOTENAME}, objavo si lahko ogledaš tukaj:
{CONTENTLINK}

{REGARDS}';

/**
	@additional_params: msg_mention
		CONTENTSUBJECT: The post subject.
		MENTIONNAME:  The user name for the member creating the mention
		MEMBERNAME:  The user name for the member being mentioned
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been mentioned in a post
 */
$txt['msg_mention_subject'] = 'V prispevku si bil omenjen: {CONTENTSUBJECT}';
$txt['msg_mention_body'] = 'Pozdravljen/a {MEMBERNAME},

V prispevku z naslovom "{CONTENTSUBJECT}" te je omenil {MENTIONNAME}, objavo si lahko ogledaš tukaj:
{CONTENTLINK}

{REGARDS}';

/**
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$txtBirthdayEmails['happy_birthday_subject'] = 'Srečni rojstni dan od {FORUMNAME}.';
$txtBirthdayEmails['happy_birthday_body'] = 'Najdražji {REALNAME},

Mi na forumu {FORUMNAME} ti želimo srečni rojstni dan. Naj bo ta dan in leto ki prihaja polno radosti in sreče.

{REGARDS}';
$txtBirthdayEmails['happy_birthday_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>';

$txtBirthdayEmails['karlbenson1_subject'] = 'Ob tvojem rojstnem dnevu...';
$txtBirthdayEmails['karlbenson1_body'] = 'Lahko bi ti poslali voščilnico. Lahko biti poslali rože ali torto.

Toda nismo.

Lahko biti poslali eno od teh avtomatskih voščilnic z lepimi željami, kjer niti ni možnosti vnesti imena.

Toda nismo

Napisali smo te želje samo zate.

Želimo ti zelo poseben rojstni dan.

{REGARDS}

//:: This message was automatically generated :://';
$txtBirthdayEmails['karlbenson1_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

$txtBirthdayEmails['nite0859_subject'] = 'Čestitke!';
$txtBirthdayEmails['nite0859_body'] = 'Tvoji prijatelji na forumu {FORUMNAME} bi ti radi vzeli trenutek časa da ti zaželijo srečni rojstni dan, {REALNAME}. Če to ne počneš zelo pogosto prosim obišči našo skupnost  da bodo lahko drugi imeli možnost ti zaželeti tople želje.

Čeprav je danes tvoj rojstni dan, {REALNAME}, bi te radi opozorili, da je tvoje članstvo v naši skupnosti  nam največje darilo.

Najboljše želje,
Osebje foruma {FORUMNAME}';
$txtBirthdayEmails['nite0859_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>';

$txtBirthdayEmails['zwaldowski_subject'] = 'Rojstno dnevne želje {REALNAME}';
$txtBirthdayEmails['zwaldowski_body'] = 'Najdražji {REALNAME},

Spet je minilo eno leto tvojega življenja. Mi na {FORUMNAME} ti želimo da je bilo polno veselja, in hkrati ti želimo veliko sreče v prihajajočem.

{REGARDS}';
$txtBirthdayEmails['zwaldowski_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>';

$txtBirthdayEmails['geezmo_subject'] = 'Vse najboljše za rojstni dan, {REALNAME}!';
$txtBirthdayEmails['geezmo_body'] = '{REALNAME} ali veš kdo ima danes rojstni dan?

Mi vemo ....... TI!

Srečni rojstni dan!

Sedaj si leto starejši, toda upamo da si še srečnejši kot preteklo leto.

{REALNAME}, uživaj v tem dnevu!

- {FORUMNAME} forum';
$txtBirthdayEmails['geezmo_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>';

$txtBirthdayEmails['karlbenson2_subject'] = 'Tvoje rojstno dnevne čestitke';
$txtBirthdayEmails['karlbenson2_body'] = 'Upamo, da je tvoj rojstni dan najboljši, četudi je vreme oblačno, sončno ali kakršnokoli.
Prejmi veliko tort in zabave in nam povej, kako si se imel.

Upamo, da ti bo to sporočilo prineslo zdravja, ki bo trajalo vsaj do drugega leta.

{REGARDS}';
$txtBirthdayEmails['karlbenson2_author'] = '<a href="https://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

?>